Subject: Re: Re[2]: setup testers wanted
From: "Paul G." <[email-masked]>
To: [email-masked]
Date: Thu, 1 Nov 2001 20:12:20 -0800

On 2 Nov 2001 at 14:57, the Illustrious Robert Collins wrote:

> On Fri, 2001-11-02 at 12:50, Christopher Faylor wrote:
> > On Fri, Nov 02, 2001 at 12:09:34PM +1100, Robert Collins wrote:
> > >How about we get rid of either 'skip' or 'keep' - they are the same
> > >AFAIK.
> > 
> > We had this discussion in cygwin-developers.  They are subtly
> > different. One implies that the package exists on disk and you'll be
> > keeping it. The other implies that you will not be installing the
> > package.
> 
> Sure, but will users grok this?

	Nope.  Not the naive newbie, that is for sure.  Especially considering the subtlties weren't 
able to be easily addressed when cgf replied.

> 
> Hmm, maybe we shouldn't show skip for non installed packages?

	Well, I have always assumed (since setup first existed) that when I select "skip", I am 
saying, "don't do anything with that particular package, just leave it exactly as it is on my hard 
drive."

	This is especially critical if I have been working with cygwin source code for some reason or 
another and do not want some portion of my source code disturbed.

	Paul G.

> 
> Rob
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/